body{
  max-width: 500px;
  margin: 20px auto !important;
  border: 2px solid black;
  height: 90vh;
  border-radius: 6px;
  overflow: hidden;
}
.mb-50{
  margin-bottom: 50px;
}
.mb-20{
  margin-bottom: 20px;
}
.input__guide{
  margin-top: 7px;
  color: gray;
  display: inline-block;
}
.logo{
  font-size: 45px;
  text-align: center;
  font-weight: 900;
}